/* FONTS */
.fullCalendar  {
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	margin-top: 20px;
}
/* PULLING CENTER SECTION UP + FIXES FOR RIGHTBAR */
.widget-area .fullCalendar  {
	margin-top: 0;
}.fc-header-center {	display: block !important;	padding-bottom: 10px;}
/*
.fullCalendar tr:nth-child(odd) td {
	background-color: inherit;
}

.fc-event-list-content {
	width: 75% !important;
}

.fc-event-list-holder .fc-event-list-featured-image{
	float: left;
}

.fc-event-list-item {
	float: none;
	clear: both;
}

td.fc-header-center {
	position: absolute !important;
	top: -52px;
	white-space: nowrap;
	width: 100%;
	text-align: center;
	left: 0;
	color: #757575;
}
.fullCalendar .fc-header-center .fc-header-title {
	display: inline-block;
	top: 0;
	margin: 0 10px;
	width: auto;
}*/

/* BACKGROUND HIGHLIGHTS ON CALENDAR VIEW */

.fullCalendar .fc-today  {
	border: 1px solid #fcefa1 !important;
	background: #fbf9ee;
}
.fullCalendar .fc-today.fc-have-event, .fc-have-event {
	background: #fff url('../images/circle.png') top left no-repeat !important;	
}

.fullCalendar .fc-state-highlight.fc-have-event, .ui-state-highlight {
	
}

div#upcoming-calendar tr:nth-child(odd) td {
	background: none;
}

div#upcoming-calendar .fc-header-right {
	display: none;
}

/* STYLING UPCOMING EVENTS LIST */
/*
.fc-header-title h2 {
	font-weight: bold;
}

.fc-event-list-holder div.fc-event-list-item:nth-child(odd) {
	background: #f7f7f7;
}

.fc-event-list-date {
	border-top: 1px solid #e3e3e3;
	border-bottom: 3px solid #ddd;
	background: #eee;
}
.fc-event-list-content .fc-event-list-subtitle, .fc-event-list-content .fc-event-list-subtitle a {
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	font-size: 13px;
	line-height: 19px;
}
.fc-event-list-date h3:before {
	color: #333;
	font-size: 30px;
	line-height: 34px;
	font-weight: normal;
	font-family: 'EntypoRegular';
	content: 'P';
	margin-right: 6px;
}

.fc-events-holder .fc-event-list-holder h3.fc-event-list-date-header {
	font-size: 14px !important;
	width: 80% !important;
	background: none !important;
	text-shadow: 0 1px 1px #fff;
}

.fc-event-list-date:after {
	content: " ";
	border-bottom: 0 !important;
	width: 100%;
	height: 1px;
	display: none !important;
	position: absolute;
	top: 21px;
	left: 0;
	z-index: -1;
	margin: 0 auto;
}
.fc-event-list-holder div.fc-event-list-item:nth-child(odd) {
	background-color: #fff !important;
}
*/
/* FIXING IMAGES ON UPCOMMING EVENTS LIST *//*
.fullCalendar img {
	border-radius: 3px;
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
	width: 60px;
	height: auto;
}

.fc-event-list-holder .fc-event-list-featured-image {
	right: 10px !important;
}*/